  .ezoic-wrapper .ctools-locked {
    color: red;
    border: 1px solid red;
    padding: 1em; }
  .ezoic-wrapper .ctools-owns-lock {
    background: #ffffdd none repeat scroll 0 0;
    border: 1px solid #f0c020;
    padding: 1em; }
  .ezoic-wrapper a.ctools-ajaxing,
  .ezoic-wrapper input.ctools-ajaxing,
  .ezoic-wrapper button.ctools-ajaxing,
  .ezoic-wrapper select.ctools-ajaxing {
    padding-right: 18px !important;
    background: url('https://explorable.com/sites/all/modules/contrib/ctools/images/status-active.gif') right center no-repeat; }
  .ezoic-wrapper div.ctools-ajaxing {
    float: left;
    width: 18px;
    background: url('https://explorable.com/sites/all/modules/contrib/ctools/images/status-active.gif') center center no-repeat; }
  .ezoic-wrapper .override-css-description-header {
    cursor: pointer; }
  .ezoic-wrapper .override-css-description-header:hover {
    color: blue; }
  .ezoic-wrapper .override-css-description-content {
    display: none; }
  .ezoic-wrapper #explorable-timeout-msg {
    margin: 1.5em 0 0; }
  .ezoic-wrapper #explorable-timeout-msg a.timeout-reload-link {
    color: white !important;
    text-decoration: underline !important; }
  .ezoic-wrapper #create-idea-login-msg {
    display: none; }
  .ezoic-wrapper div#expres-node-preview-message {
    background-color: #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0 !important;
    color: white;
    display: none;
    padding: 7px;
    text-align: center; }
  .ezoic-wrapper div#expres-node-preview-message.expres-forms-live-message {
    background-color: #aaaaaa; }
  .ezoic-wrapper #expres-node-preview-message form [id^="edit"] {
    margin: 0; }
  .ezoic-wrapper #expres-node-preview-message form label {
    display: inline-block; }
  .ezoic-wrapper .expres-forms-availability-status-preview {
    cursor: default;
    font-style: italic;
    text-decoration: underline; }
  .ezoic-wrapper #more-action-links {
    display: none; }
  .ezoic-wrapper #more-action-links ul {
    list-style: none;
    margin: 0; }
  .ezoic-wrapper #more-action-links ul li {
    margin: 3px 0; }
  .ezoic-wrapper #more-action-links ul li a {
    display: block;
    color: white; }
  .ezoic-wrapper .qtip-node-more-actions {
    border: none !important; }
  .ezoic-wrapper .qtip-node-more-actions .qtip-content {
    background: #aaaaaa;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 10px; }

  .ezoic-wrapper #expres_messages_button1,
  .ezoic-wrapper #expres_messages_button2 {
    margin-right: 10px; }
  .ezoic-wrapper .qtip-info.explorable-processing {
    border: 0; }
  .ezoic-wrapper .processing-holder {
    width: 100px;
    height: 100px; }
  .ezoic-wrapper .qtip-info.explorable-processing .qtip-content {
    padding: 5px; }
  .ezoic-wrapper .simple-throbber {
    background: url('https://explorable.com/misc/throbber.gif') no-repeat center -13px !important;
    height: 20px;
    width: 100%; }
  .ezoic-wrapper .simple-overlay {
    background: url('https://explorable.com/misc/throbber.gif') #fafafa no-repeat center -13px !important;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden !important;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100; }
  .ezoic-wrapper .mce-btn-group .mce-btn {
    float: left; }
  .ezoic-wrapper #expres-forms-form-style .content-multiple-drag,
  .ezoic-wrapper #global-theme-mods-style-form .content-multiple-drag {
    padding-left: 5px;
    padding-top: 5px;
    vertical-align: top; }
  .ezoic-wrapper #wiki-feedback-list tr.tr-element-html {
    background: white;
    display: none; }
  .ezoic-wrapper #wiki-feedback-list td.td-action-buttons {
    text-align: center; }
  .ezoic-wrapper #wiki-feedback-list td.td-action-buttons .btn {
    margin-bottom: 5px;
    width: 70px; }
  .ezoic-wrapper #wiki-feedback-list tr.odd .form-item,
  .ezoic-wrapper #wiki-feedback-list tr.even .form-item {
    white-space: normal; }
  .ezoic-wrapper #expres-forms-wiki-list-form > div > div:first-of-type {
    float: left; }
  .ezoic-wrapper #expres-forms-wiki-list-form #search-submit {
    margin-left: 15px;
    margin-top: 30px; }
  .ezoic-wrapper #edit-field-menu-top-color-und-0-value-wrapper,
  .ezoic-wrapper #edit-field-menu-bottom-color-und-0-value-wrapper,
  .ezoic-wrapper #edit-field-menu-background-color-und-0-value-wrapper,
  .ezoic-wrapper #edit-field-menu-hover-color-und-0-value-wrapper,
  .ezoic-wrapper #edit-field-submenu-hover-color-und-0-value-wrapper {
    float: left; }
  .ezoic-wrapper #edit-field-menu-top-color-und-0-value-wrapper,
  .ezoic-wrapper #edit-field-menu-hover-color-und-0-value-wrapper {
    clear: both;
    width: 140px; }
  .ezoic-wrapper #edit-field-menu-bottom-color-und-0-value-wrapper {
    margin-right: 25px; }
  .ezoic-wrapper .field-name-field-title-display.form-wrapper {
    clear: both; }
  .ezoic-wrapper #edit-field-submenu-hover-color-und-0-value-wrapper {
    margin-bottom: 35px; }
  .ezoic-wrapper #main-content table.uk-table tr td {
    font-size: 12px; }
  .ezoic-wrapper input.form-text.my-users-search-text {
    height: 2em;
    padding: 0 5px;
    width: 95%; }
  .ezoic-wrapper .expres-bg-muted {
    background: #eeeeee; }
  .ezoic-wrapper .exit-link a {
    margin-left: 0.5em; }
  .ezoic-wrapper .superuser_profile_details {
    margin-bottom: 15px; }
  .ezoic-wrapper p.sales-page.leadtext {
    font-size: 15px !important;
    color: #4d4d4d !important;
    font-weight: normal !important;
    width: 68%; }
  .ezoic-wrapper #book-price {
    position: absolute;
    top: 372px;
    right: 0; }
  .ezoic-wrapper ul#youll-learn li {
    line-height: 1.4;
    list-style-type: none;
    display: inline-block;
    width: 261px;
    margin-right: 2em;
    font-size: 15px;
    color: #4d4d4d;
    vertical-align: top;
    margin-bottom: 19px;
    background: url('https://explorable.com/sites/default/files/landing-page/tick.png') no-repeat left 6px;
    padding-left: 30px; }
  .ezoic-wrapper div.sales-page {
    margin: 0 200px; }
  .ezoic-wrapper div.sales-page.buy-ebook-div {
    height: 260px;
    background: #f6f6f6 url('https://explorable.com/sites/default/files/landing-page/price.png') no-repeat 500px 28px;
    width: 625px; }
  .ezoic-wrapper div.sales-page.buy-ebook-div h3 {
    font-size: 35px;
    color: #242424;
    margin: 0 3em;
    padding-top: 44px;
    margin-bottom: 20px; }
  .ezoic-wrapper div.sales-page.buy-ebook-div p {
    text-align: center; }
  .ezoic-wrapper div.sales-page.buy-ebook-div p a {
    padding: 12px;
    display: inline-block;
    width: 240px;
    color: white;
    font-size: 22px;
    background-color: #38a06d;
    border-bottom: 4px solid #2d8057; }
  .ezoic-wrapper div.sales-page.buy-ebook-div p span {
    font-size: 15px;
    color: #4d4d4d;
    display: block; }
  .ezoic-wrapper div.sales-page.testimonies {
    margin: 2em 4em;
    padding: 0 200px 0 120px;
    border: 0;
    border-top: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5; }
  .ezoic-wrapper div.sales-page.testimonies ul li {
    font-size: 12px !important;
    color: #4d4d4d;
    background: url('https://explorable.com/sites/default/files/landing-page/testimonial.png') no-repeat;
    list-style-type: none !important;
    padding-left: 80px;
    height: 100px; }
  .ezoic-wrapper div.sales-page.whats-in-the-book h3 {
    font-size: 35px;
    color: #242424;
    margin: 0 3em;
    text-align: center; }
  .ezoic-wrapper div.sales-page.whats-in-the-book p {
    font-size: 15px;
    color: #4d4d4d;
    margin-top: 1em;
    line-height: 1.6; }
  .ezoic-wrapper div.book-contents {
    margin: 0 0 0 160px; }
  .ezoic-wrapper div.book-contents table {
    width: 100%; }
  .ezoic-wrapper div.book-contents table tr td {
    color: #466faf !important;
    font-size: 15px !important;
    list-style-type: none !important;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 18px 0; }
  .ezoic-wrapper div.book-contents table tr td.col1 {
    width: 398px;
    margin-right: 4em;
    vertical-align: top; }
  .ezoic-wrapper div.book-contents table tr td.col2 {
    width: 270px; }
  .ezoic-wrapper div.book-contents table tr td span {
    display: block;
    color: white;
    background: url('https://explorable.com/sites/default/files/landing-page/circle.png') no-repeat 0px -2px;
    height: 30px;
    width: 30px;
    margin-right: 9px;
    text-align: center;
    float: left;
    line-height: 1.6;
    vertical-align: top; }
  .ezoic-wrapper div.about-the-author {
    border: 1px solid #b5b5b5;
    display: block;
    margin: 0 100px 4em;
    padding-bottom: 44px; }
  .ezoic-wrapper div.about-the-author .ata-left,
  .ezoic-wrapper div.about-the-author .ata-right {
    display: inline-block; }
  .ezoic-wrapper div.about-the-author .ata-left {
    width: 160px;
    padding: 33px 0 0 60px;
    vertical-align: top; }
  .ezoic-wrapper div.about-the-author .ata-right {
    width: 64%;
    margin-left: 26px; }
  .ezoic-wrapper div.about-the-author h3 {
    text-indent: 0;
    font-size: 35px;
    font-weight: bold;
    color: #242424; }
  .ezoic-wrapper div.about-the-author p {
    font-size: 15px;
    color: #4d4d4d; }
  .ezoic-wrapper .print-link {
    display: block;
    text-align: right;
    padding-bottom: 0.5em; }
  .ezoic-wrapper div#block-print-ui-print-links span {
    display: block; }
  .ezoic-wrapper .print_html,
  .ezoic-wrapper .print_mail,
  .ezoic-wrapper .print_pdf,
  .ezoic-wrapper .print_epub {
    margin-left: 1em; }
  .ezoic-wrapper .print-syslink {
    margin-right: 1em; }
  .ezoic-wrapper img.print-icon {
    vertical-align: middle; }
  .ezoic-wrapper img.print-icon-margin {
    padding-right: 4px; }
  .ezoic-wrapper #preloaded-login-form {
    display: none; }
  .ezoic-wrapper div#explorable-account-forms .form-item label {
    font-weight: normal; }
  .ezoic-wrapper div#explorable-account-forms div#explorable-account-register {
    padding: 15px;
    width: 45%; }
  .ezoic-wrapper div#explorable-account-forms div#explorable-account-login {
    border-left: dashed 1px #cccccc;
    float: right;
    padding: 15px 0 15px 50px;
    width: 45%; }

  .ezoic-wrapper div#explorable-account-forms input.form-text {
    width: 85%; }

  .ezoic-wrapper #explorable-popup-errors {
    color: #a30000;
    font-size: 0.9em;
    cursor: default; }
  .ezoic-wrapper #explorable-popup-errors span {
    text-decoration: underline; }
  .ezoic-wrapper #explorable-account-hybridauth {
    display: none; }
  .ezoic-wrapper .qtip-popup {
    border: solid 3px #eeeeee;
    max-width: 800px;
    width: 80%; }
  .ezoic-wrapper .qtip-popup .qtip-content {
    padding: 20px 30px 30px; }
  .ezoic-wrapper .qtip-popup .qtip-content h2 {
    padding: 0; }
  .ezoic-wrapper .qtip-popup .qtip-content h3 {
    color: #555555;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    margin-bottom: 6px;
    text-indent: 0; }
  .ezoic-wrapper .qtip-popup .qtip-content #explorable-account-hybridauth {
    display: block;
    margin-top: 20px; }

  .ezoic-wrapper .qtip-popup .throbber {
    background: url('https://explorable.com/misc/throbber.gif') 0 21px;
    height: 16px;
    margin: 0 auto;
    width: 14px; }
  .ezoic-wrapper .qtip-popup .progress {
    margin-top: 5px;
    text-align: center; }
  .ezoic-wrapper .qtip-popup-no-registration {
    width: 35%; }
  .ezoic-wrapper .qtip-popup-no-registration div#explorable-account-forms div#explorable-account-login {
    width: 100%; }
  .ezoic-wrapper .qtip {
    position: absolute;
    left: -28000px;
    top: -28000px;
    display: none;
    max-width: 280px;
    font-size: 10px;
    line-height: 12px;
    direction: ltr;
    padding: 0; }
  .ezoic-wrapper .qtip-content {
    position: relative;
    padding: 5px 9px;
    overflow: hidden;
    text-align: left;
    word-wrap: break-word; }
  .ezoic-wrapper .qtip-titlebar {
    position: relative;
    padding: 5px 35px 5px 10px;
    overflow: hidden;
    border-width: 0 0 1px;
    font-weight: 700; }
  .ezoic-wrapper .qtip-titlebar+.qtip-content {
    border-top-width: 0 !important; }
  .ezoic-wrapper .qtip-close {
    position: absolute;
    right: -9px;
    top: -9px;
    cursor: pointer;
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0); }
  .ezoic-wrapper .qtip-titlebar .qtip-close {
    right: 4px;
    top: 50%;
    margin-top: -9px; }
  .ezoic-wrapper * html .qtip-titlebar .qtip-close {
    top: 16px; }
  .ezoic-wrapper .qtip-titlebar .ui-icon,
  .ezoic-wrapper .qtip-icon .ui-icon {
    display: block;
    text-indent: -1000em;
    direction: ltr; }
  .ezoic-wrapper .qtip-icon,
  .ezoic-wrapper .qtip-icon .ui-icon {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none; }
  .ezoic-wrapper .qtip-icon .ui-icon {
    width: 18px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    text-indent: 0;
    font:400 bold 10px/13px Tahoma,sans-serif;
    color: inherit;
    background: rgba(0, 0, 0, 0) none no-repeat -100em -100em; }

  .ezoic-wrapper .qtip-default {
    border-width: 1px;
    border-style: solid;
    border-color: #f1d031;
    background-color: #ffffa3;
    color: #555555; }
  .ezoic-wrapper .qtip-default .qtip-titlebar {
    background-color: #ffef93; }
  .ezoic-wrapper .qtip-default .qtip-icon {
    border-color: #cccccc;
    background: #f1f1f1;
    color: #777777; }
  .ezoic-wrapper .qtip-default .qtip-titlebar .qtip-close {
    border-color: #aaaaaa;
    color: #111111; }
  .ezoic-wrapper .qtip-light {
    background-color: white;
    border-color: #e2e2e2;
    color: #454545; }
  .ezoic-wrapper .qtip-light .qtip-titlebar {
    background-color: #f1f1f1; }
  .ezoic-wrapper .qtip-dark {
    background-color: #505050;
    border-color: #303030;
    color: #f3f3f3; }
  .ezoic-wrapper .qtip-dark .qtip-titlebar {
    background-color: #404040; }
  .ezoic-wrapper .qtip-dark .qtip-icon {
    border-color: #444444; }
  .ezoic-wrapper .qtip-dark .qtip-titlebar .ui-state-hover {
    border-color: #303030; }
  .ezoic-wrapper .qtip-cream {
    background-color: #fbf7aa;
    border-color: #f9e98e;
    color: #a27d35; }
  .ezoic-wrapper .qtip-cream .qtip-titlebar {
    background-color: #f0de7d; }
  .ezoic-wrapper .qtip-cream .qtip-close .qtip-icon {
    background-position: -82px 0; }
  .ezoic-wrapper .qtip-red {
    background-color: #f78b83;
    border-color: #d95252;
    color: #912323; }
  .ezoic-wrapper .qtip-red .qtip-titlebar {
    background-color: #f06d65; }
  .ezoic-wrapper .qtip-red .qtip-close .qtip-icon {
    background-position: -102px 0; }
  .ezoic-wrapper .qtip-red .qtip-icon {
    border-color: #d95252; }
  .ezoic-wrapper .qtip-red .qtip-titlebar .ui-state-hover {
    border-color: #d95252; }
  .ezoic-wrapper .qtip-green {
    background-color: #caed9e;
    border-color: #90d93f;
    color: #3f6219; }
  .ezoic-wrapper .qtip-green .qtip-titlebar {
    background-color: #b0de78; }
  .ezoic-wrapper .qtip-green .qtip-close .qtip-icon {
    background-position: -42px 0; }
  .ezoic-wrapper .qtip-blue {
    background-color: #e5f6fe;
    border-color: #add9ed;
    color: #5e99bd; }
  .ezoic-wrapper .qtip-blue .qtip-titlebar {
    background-color: #d0e9f5; }
  .ezoic-wrapper .qtip-blue .qtip-close .qtip-icon {
    background-position: -2px 0; }
  .ezoic-wrapper .qtip .qtip-tip {
    margin: 0 auto;
    overflow: hidden;
    z-index: 10; }
  .ezoic-wrapper x:-o-prefocus,
  .ezoic-wrapper .qtip .qtip-tip {
    visibility: hidden; }
  .ezoic-wrapper .qtip .qtip-tip,
  .ezoic-wrapper .qtip .qtip-tip .qtip-vml,
  .ezoic-wrapper .qtip .qtip-tip canvas {
    position: absolute;
    color: #123456;
    background: rgba(0, 0, 0, 0);
    border: 0 dashed rgba(0, 0, 0, 0); }
  .ezoic-wrapper .qtip .qtip-tip canvas {
    top: 0;
    left: 0; }
  .ezoic-wrapper .qtip .qtip-tip .qtip-vml {
    behavior: url('/sites/all/libraries/qtip/#default#VML');
    display: inline-block;
    visibility: visible; }
  .ezoic-wrapper #qtip-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .ezoic-wrapper #qtip-overlay.blurs {
    cursor: pointer; }
  .ezoic-wrapper #qtip-overlay div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.7;
    filter: alpha(100);
    -ms-filter: "alpha(Opacity=70)"; }
  .ezoic-wrapper .uk-text-small {
    font-size: 11px;
    line-height: 16px; }
  .ezoic-wrapper .uk-text-large {
    font-size: 18px;
    line-height: 24px;
    font-weight: normal; }
  .ezoic-wrapper .uk-text-bold {
    font-weight: bold; }
  .ezoic-wrapper .uk-text-muted {
    color: #999999 !important; }
  .ezoic-wrapper .uk-text-primary {
    color: #2d7091 !important; }
  .ezoic-wrapper .uk-text-success {
    color: #659f13 !important; }
  .ezoic-wrapper .uk-text-warning {
    color: #e28327 !important; }
  .ezoic-wrapper .uk-text-danger {
    color: #d85030 !important; }
  .ezoic-wrapper .uk-text-contrast {
    color: white !important; }
  .ezoic-wrapper .uk-text-left {
    text-align: left !important; }
  .ezoic-wrapper .uk-text-right {
    text-align: right !important; }
  .ezoic-wrapper .uk-text-center {
    text-align: center !important; }
  .ezoic-wrapper .uk-text-justify {
    text-align: justify !important; }
  .ezoic-wrapper .uk-text-top {
    vertical-align: top !important; }
  .ezoic-wrapper .uk-text-middle {
    vertical-align: middle !important; }
  .ezoic-wrapper .uk-text-bottom {
    vertical-align: bottom !important; }
  .ezoic-wrapper .uk-text-capitalize {
    text-transform: capitalize !important; }
  .ezoic-wrapper .uk-text-lowercase {
    text-transform: lowercase !important; }
  .ezoic-wrapper .uk-text-uppercase {
    text-transform: uppercase !important; }
  .ezoic-wrapper .uk-margin {
    margin-bottom: 15px; }
  .ezoic-wrapper * + .uk-margin {
    margin-top: 15px; }
  .ezoic-wrapper .uk-margin-top {
    margin-top: 15px !important; }
  .ezoic-wrapper .uk-margin-bottom {
    margin-bottom: 15px !important; }
  .ezoic-wrapper .uk-margin-left {
    margin-left: 15px !important; }
  .ezoic-wrapper .uk-margin-right {
    margin-right: 15px !important; }
  .ezoic-wrapper .uk-margin-large {
    margin-bottom: 50px; }
  .ezoic-wrapper * + .uk-margin-large {
    margin-top: 50px; }
  .ezoic-wrapper .uk-margin-large-top {
    margin-top: 50px !important; }
  .ezoic-wrapper .uk-margin-large-bottom {
    margin-bottom: 50px !important; }
  .ezoic-wrapper .uk-margin-large-left {
    margin-left: 50px !important; }
  .ezoic-wrapper .uk-margin-large-right {
    margin-right: 50px !important; }
  .ezoic-wrapper .uk-margin-small {
    margin-bottom: 5px; }
  .ezoic-wrapper * + .uk-margin-small {
    margin-top: 5px; }
  .ezoic-wrapper .uk-margin-small-top {
    margin-top: 5px !important; }
  .ezoic-wrapper .uk-margin-small-bottom {
    margin-bottom: 5px !important; }
  .ezoic-wrapper .uk-margin-small-left {
    margin-left: 5px !important; }
  .ezoic-wrapper .uk-margin-small-right {
    margin-right: 5px !important; }
  .ezoic-wrapper .uk-margin-remove {
    margin: 0 !important; }
  .ezoic-wrapper .uk-margin-top-remove {
    margin-top: 0 !important; }
  .ezoic-wrapper .uk-margin-bottom-remove {
    margin-bottom: 0 !important; }
  .ezoic-wrapper .uk-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 15px; }
  .ezoic-wrapper * + .uk-table {
    margin-top: 15px; }
  .ezoic-wrapper .uk-table th,
  .ezoic-wrapper .uk-table td {
    padding: 8px 8px; }
  .ezoic-wrapper .uk-table th {
    text-align: left; }
  .ezoic-wrapper .uk-table td {
    vertical-align: top; }
  .ezoic-wrapper .uk-table thead th {
    vertical-align: bottom; }
  .ezoic-wrapper .uk-table caption,
  .ezoic-wrapper .uk-table tfoot {
    font-size: 12px;
    font-style: italic; }
  .ezoic-wrapper .uk-table caption {
    text-align: left;
    color: #999999; }
  .ezoic-wrapper .uk-table tbody tr.uk-active {
    background: #eeeeee; }
  .ezoic-wrapper .uk-table-middle,
  .ezoic-wrapper .uk-table-middle td {
    vertical-align: middle !important; }
  .ezoic-wrapper .uk-table-striped tbody tr:nth-of-type(odd) {
    background: whitesmoke; }
  .ezoic-wrapper .uk-table-condensed td {
    padding: 4px 8px; }
  .ezoic-wrapper .uk-table-hover tbody tr:hover {
    background: #eeeeee; }
  .ezoic-wrapper .uk-hidden {
    display: none !important;
    visibility: hidden !important; }
  .ezoic-wrapper .uk-invisible {
    visibility: hidden !important; }
  .ezoic-wrapper #main-content table th {
    color: #383939;
    font-weight: bold;
    font-size: 100%;
    text-transform: none; }
  .ezoic-wrapper .unique-codes-manage-table {
    width: 100%;
    margin-top: 10px; }
  .ezoic-wrapper .unique-codes-manage-table tr {
    line-height: 21px;
    background-color: #fafafa !important;
    border-bottom-width: 1px; }
  .ezoic-wrapper .unique-codes-manage-table td {
    font-size: 13px !important;
    font-weight: normal !important;
    white-space: nowrap !important;
    color: #555555 !important;
    padding: 8px 5px; }
  .ezoic-wrapper .unique-codes-manage-table th {
    color: #555555 !important;
    padding: 8px 5px;
    font-size: 13px !important;
    font-weight: normal !important;
    white-space: nowrap !important;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc; }
  .ezoic-wrapper .unique-codes-manage-table input[type=text] {
    width: 100%; }
  .ezoic-wrapper .unique-codes-manage-table .unique-codes-expiration-date {
    width: inherit !important; }
  .ezoic-wrapper .uniqueCodesLinkField {
    width: 150px;
    cursor: pointer;
    overflow-x: scroll; }
  .ezoic-wrapper .unique-codes-manage-table td:nth-child(4) {
    width: 150px !important; }
  .ezoic-wrapper .unique-codes-manage-table th:nth-child(4) {
    width: 150px !important; }
  .ezoic-wrapper #embed-button-table {
    margin-top: 20px; }
  .ezoic-wrapper .embedButtonFieldJS {
    width: 200px;
    cursor: pointer;
    overflow-x: scroll; }
  .ezoic-wrapper #embed-button-table td {
    font-size: 13px !important;
    font-weight: normal !important;
    white-space: nowrap !important;
    color: #555555 !important;
    padding: 8px 5px; }
  .ezoic-wrapper #embed-button-table tr {
    line-height: 21px;
    background-color: #fafafa !important;
    border-bottom-width: 1px; }
  .ezoic-wrapper .unique-codes-description {
    color: #3b3b3b;
    font-size: 18px;
    font-weight: bold;
    font-family: Georgia, serif;
    line-height: 1.8;
    margin-bottom: 10px; }
  .ezoic-wrapper .unique-codes-lead {
    color: #3b3b3b;
    font-size: 18px;
    font-weight: bold;
    font-family: Georgia, serif;
    line-height: 1.8;
    margin-bottom: 10px; }
  .ezoic-wrapper .unique-codes-description {
    color: #898989;
    font-size: 0.7em; }
  .ezoic-wrapper input.form-text.hasDatepicker {
    background: rgba(0, 0, 0, 0) url('https://explorable.com/sites/all/libraries/jquery.ui-1.8.19/css/smoothness/images/calendar.png') no-repeat left top;
    padding-left: 21px;
    cursor: pointer; }
  .ezoic-wrapper .expres-calendar-desc {
    display: block;
    font-size: 0.85em;
    color: #898989;
    margin: 6px 0px; }
  .ezoic-wrapper .form-item .description {
    padding: 0px; }
  .ezoic-wrapper .embed_button_fieldset {
    float: left;
    width: 45%;
    margin-right: 20px; }
  .ezoic-wrapper .uc-customer-title {
    width: 250px; }
  .ezoic-wrapper .uc-customer-actions {
    width: 150px; }
  .ezoic-wrapper #edit-customers th:nth-child(1) {
    width: 30px; }
  .ezoic-wrapper .uc_super_user,
  .ezoic-wrapper .uc_tool_manager {
    font-weight: bold; }
  .ezoic-wrapper div.uc_super_user > a > i,
  .ezoic-wrapper div.uc_regular_user > a > i {
    color: #3c9bbe; }
  .ezoic-wrapper div.uc_inactive_user > a {
    color: #8cebff; }
  .ezoic-wrapper .uc-packages-actions {
    width: 30px; }
  .ezoic-wrapper .codes_customer_wrapper {
    margin-left: 1.5em; }
  .ezoic-wrapper .codes_customer_title {
    font-size: 160%;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em; }
  .ezoic-wrapper .package-item-button {
    color: white !important;
    background-color: #5e81ac;
    padding: 9px 14px;
    font-size: 15px;
    cursor: pointer;
    border: 0;
    margin: 2px;
    display: inline-table; }
  .ezoic-wrapper .code-generate-wrapper {
    margin: 10px 0px 20px 0px; }
  .ezoic-wrapper .codes-generate-label {
    height: 32px;
    font-size: 1em;
    text-align: center;
    margin-right: 10px; }
  .ezoic-wrapper .uc-codes-button-code {
    display: inline-table;
    border: 1px solid;
    padding: 5px;
    margin: 2px; }
  .ezoic-wrapper .codes-generate-lable-required {
    border: 1px solid #e28f8f;
    background-color: #f9e8e8; }
  .ezoic-wrapper .expres_customer_general {
    float: left;
    margin-right: 20px;
    width: fit-content; }
  .ezoic-wrapper .expres_customer_additional {
    float: left;
    margin-right: 20px;
    width: fit-content; }
  .ezoic-wrapper .expres_customer_notes {
    margin-right: 90px;
    clear: left; }
  .ezoic-wrapper #edit-request-label {
    clear: both;
    width: fit-content;
    margin-top: 0; }
  .ezoic-wrapper .expres-package-edit-wrapper div.form-item {
    display: inline-block; }
  .ezoic-wrapper .expres-package-edit-wrapper div.form-item .expres-package-edit-path {
    width: 400px;
    margin-right: 30px; }
  .ezoic-wrapper .expres-package-edit-wrapper div.form-item .expres-package-edit-demo,
  .ezoic-wrapper .expres-package-edit-wrapper div.form-item .expres-package-edit-label {
    width: 400px; }
  .ezoic-wrapper .uc-settings-code-owner {
    margin-right: 0.5em; }
  .ezoic-wrapper .uc-settings-change-code-desc,
  .ezoic-wrapper .uc-settings-who-can-see-desc {
    font-style: italic;
    margin-bottom: 1em; }
  .ezoic-wrapper .change-code-success-btn {
    margin: 10px 0; }
  .ezoic-wrapper .expres-customer-changed-code,
  .ezoic-wrapper .expres-customer-strict-code {
    font-size: 0.8em;
    color: darkgray; }
  .ezoic-wrapper .uc-settings-manage-data {
    margin-top: 6em; }
  .ezoic-wrapper #edit-renewal-date-datepicker-popup-0-wrapper .label-wrapper {
    display: none; }
  .ezoic-wrapper #package-items-fieldset-wrapper span.tabledrag,
  .ezoic-wrapper #uc-packages-table span.tabledrag {
    height: 13px;
    width: 13px;
    background: url('https://explorable.com/misc/draggable.png') no-repeat 0 0;
    display: inline-block;
    margin-right: 5px;
    cursor: grab;
    vertical-align: sub; }
  .ezoic-wrapper #uc-packages-table td {
    padding: 10px; }
  .ezoic-wrapper .packages_sortable_placeholder {
    background-color: #f3f3f3;
    border: 1px dashed #a2a2a2; }
  .ezoic-wrapper #uc-customers-codes-list #edit-user-wrapper {
    display: inline;
    margin-right: 20px; }
  .ezoic-wrapper #uc-customers-codes-list #edit-user-wrapper > label {
    display: inline; }
  .ezoic-wrapper #uc-customers-codes-list #edit-reset {
    margin-left: 15px; }
  .ezoic-wrapper #statistics_filter .form-item,
  .ezoic-wrapper #statistics_filter .container-inline-date {
    display: inline-table;
    vertical-align: baseline;
    margin-right: 24px;
    margin-top: 0px; }
  .ezoic-wrapper #statistics_filter .form-submit {
    vertical-align: bottom; }
  .ezoic-wrapper .uc-settings-who-can-see,
  .ezoic-wrapper .uc-settings-return-access {
    margin-bottom: 2em; }
  .ezoic-wrapper .uc-settings-return-access h3 {
    text-indent: 0; }
  .ezoic-wrapper .expres-customer-row-1 td:first-child {
    font-size: 110%; }
  .ezoic-wrapper .expres-customer-row-2,
  .ezoic-wrapper .expres-customer-row-3 {
    border-left: 3px solid lightgrey; }
  .ezoic-wrapper .expres-customer-row-3 td:first-child {
    font-size: 90%;
    padding-left: 30px; }
  .ezoic-wrapper .expres-customer-inactive {
    opacity: 0.5; }
  .ezoic-wrapper .customer_file {
    margin: 10px; }
  .ezoic-wrapper .customer_file > a {
    margin-right: 50px; }

  .ezoic-wrapper .cookbook-embed .finish-back-btn,
  .ezoic-wrapper .no-finish-btn #expres_forms_navigation_finish {
    display: none !important; }
  .ezoic-wrapper .location-textfield {
    display: none !important; }
  .ezoic-wrapper .guide-bottom-navigation {
    clear: both;
    margin: 1.5em 0; }
  .ezoic-wrapper .guide-bottom-navigation .page-links {
    text-align: center; }
  .ezoic-wrapper .guide-bottom-navigation .page-previous {
    text-align: left;
    width: 30%;
    display: block;
    float: left; }
  .ezoic-wrapper .guide-bottom-navigation .page-up {
    margin: 0 5%;
    width: 30%;
    display: block;
    float: left; }
  .ezoic-wrapper .guide-bottom-navigation .page-next {
    text-align: right;
    width: 30%;
    display: block;
    float: right; }
  .ezoic-wrapper .guide-item-no-link {
    font-style: italic; }
  .ezoic-wrapper .block-guide li.collapsed div.item-list {
    display: none; }
  .ezoic-wrapper .block-guide li.collapsed .guide-item-no-link,
  .ezoic-wrapper .block-guide li.expanded .guide-item-no-link {
    cursor: pointer; }
  .ezoic-wrapper .block-guide div.take-course-wrapper {
    border-top: dashed 1px #cccccc;
    margin: 15px 0 10px;
    padding: 4px 10px 0;
    text-align: center; }
  .ezoic-wrapper .block-guide div.take-course-wrapper .take-course-intro {
    font-size: 0.8em; }
  .ezoic-wrapper .block-guide div.take-course-wrapper #edit-emails-wrapper {
    margin-top: 0; }

  .ezoic-wrapper .block-guide div.take-course-wrapper .form-text {
    color: #505050;
    text-align: center;
    width: 95%; }
  .ezoic-wrapper .block-guide .item-list a,
  .ezoic-wrapper .block-guide .item-list a:link,
  .ezoic-wrapper .block-guide .item-list a:visited,
  .ezoic-wrapper .block-guide h2 a,
  .ezoic-wrapper .block-guide {
    color: inherit; }
  .ezoic-wrapper .block-guide h2 a.guide-item-active,
  .ezoic-wrapper .block-guide h2 a:hover {
    background: #eeeeee;
    text-decoration: none; }
  .ezoic-wrapper .block-guide ul li a,
  .ezoic-wrapper .block-guide ul li span.guide-item-no-link {
    border-left: 2px solid #fafafa;
    display: block;
    padding: 1px 5px;
    margin-bottom: 1px; }
  .ezoic-wrapper .block-guide li a.guide-item-active,
  .ezoic-wrapper .block-guide ul li a:hover {
    background: #eeeeee;
    text-decoration: none; }
  .ezoic-wrapper .block-guide ul li span.guide-item-prefix {
    margin-right: 5px; }
  .ezoic-wrapper .block-guide li a.guide-item-private,
  .ezoic-wrapper .block-guide li a.guide-item-private:hover {
    color: #bbbbbb;
    text-decoration: line-through; }
  .ezoic-wrapper .guide-menu-expand,
  .ezoic-wrapper .guide-menu-collapse {
    border-bottom: none !important;
    border-left: none !important;
    float: right;
    padding: 0 1em !important; }
  .ezoic-wrapper .block-guide ul li a.guide-menu-expand {
    background-image: url('https://explorable.com/sites/all/modules/custom/guide/images/arrow-right.png');
    background-repeat: no-repeat;
    background-position: center center; }
  .ezoic-wrapper .block-guide ul li a.guide-menu-collapse {
    background-image: url('https://explorable.com/sites/all/modules/custom/guide/images/arrow-down.png');
    background-repeat: no-repeat;
    background-position: center center;
    display: none; }
  .ezoic-wrapper .block-guide ul li a.guide-menu-expand:hover,
  .ezoic-wrapper .block-guide ul li a.guide-menu-collapse:hover {
    background-color: rgba(0, 0, 0, 0);
    border-left: none;
    left: 1px;
    position: relative; }
  .ezoic-wrapper ul.guide-menu,
  .ezoic-wrapper ul.guide-menu li ul {
    list-style: none; }
  .ezoic-wrapper .top-guide-articles ol {
    padding-left: 1em; }

